Imagick::writeImageFile
Imagick::writeImagesFile
Imagick
PHP Manual

# Imagick::writeImages

(PECL imagick 0.9.0-0.9.9)

Imagick::writeImages — Writes an image or image sequence

### Description

bool Imagick::writeImages ( string `$filename` , bool `$adjoin` )

Writes an image or image sequence.

### Parameters

`filename`

`adjoin`

### Return Values

Returns `TRUE` on success.

Imagick::writeImageFile
Imagick::writeImagesFile
Imagick
PHP Manual